Problème pour l' installation d'un programme [Fermé]

Bwak - 23 déc. 2015 à 12:18 - Dernière réponse : Waldgeist 285 Messages postés dimanche 7 juin 2015Date d'inscription 4 avril 2016 Dernière intervention
- 26 déc. 2015 à 14:25
Bonjour,

j'ai téléchargé cryptkeeper sur le site officiel: http://tom.noflag.org.uk/cryptkeeper.html
Mais comment l'installer ?

L'archive extraite, j'ai tenté un
bash install-sh

mais j'obtiens ce message: install-sh: no input file specified.

ps: le programme qui commence par E est déjà installé.
Je ne peux pas écrire le nom complet, sinon le forum commentcamarche me dit que je ne dois pas écrire en langage sms
.


Merci.



Afficher la suite 

12 réponses

Waldgeist 285 Messages postés dimanche 7 juin 2015Date d'inscription 4 avril 2016 Dernière intervention - 23 déc. 2015 à 15:31
0
Utile
Bonjour,

Quelle distribution utilisez-vous ?
Certaines distributions (notamment Debian, Ubuntu, Mageia, Fedora) fournissent cryptkeeper dans leurs dépôts, donc il est inutile de l'installer manuellement.
0
Utile
1
J'utilise Opensuse Leap 42.1, sur le site de dépôt Opensuse.org, Cryptkeeper est disponible qu'en version Opensuse 13.2 ou inférieur:
https://software.opensuse.org/package/cryptkeeper
Dans Packman, il n'est pas la.
zipe31 35169 Messages postés dimanche 7 novembre 2010Date d'inscriptionContributeurStatut 10 décembre 2017 Dernière intervention - 23 déc. 2015 à 19:45
Salut,

En même temps, la version en tar.gz que tu essaies d'installer et celle sur le site de Suse, sont les mêmes (0.9.5) ;-\
0
Utile
Si je met un logiciel 13.1 ou 13.2 sur Leap 42.1 ça va faire planter le système ?
zipe31 35169 Messages postés dimanche 7 novembre 2010Date d'inscriptionContributeurStatut 10 décembre 2017 Dernière intervention - 24 déc. 2015 à 10:52
0
Utile
Je viens de faire une installation d'une Leap 42.1 sur une VM et j'ai ensuite installer le paquet par un simple click install (comme préconisé sur le site) et j'ai suivi la procédure qui s'est enclenchée. La seule chose que j'ai faite, c'est de bien décocher la conservation des dépôts de la 13.2 et tout s'est déroulé sans soucis, la preuve :





Il m'a juste fallu installer le paquet encFS en plus pour que cryptkeeper puisse se lancer, chose que j'ai faite via yast.
0
Utile
1
J'ai téléchargé enCFS depuis Yast, en suite Cryptkeeper en décochant les dépôt et voici ce que j'obtiens:

http://www.noelshack.com/2015-52-1451042171-capture-d-ecran3.png

et cryptkeeper est introuvable sur Suse que ce soit dans le menue démarrer ou en ligne de commande, comme dans le message cryptkeeper n'a pu être installé, ca à installé des truc, mais je ne sais pas quoi.
zipe31 35169 Messages postés dimanche 7 novembre 2010Date d'inscriptionContributeurStatut 10 décembre 2017 Dernière intervention - 25 déc. 2015 à 12:25
Désolé pour toi, mais comme tu as pu voir, sur ma VM je n'ai eu aucun problème ;-\
0
Utile
1
C'est peut être le fait que je sois sous Kde-Plasma.

C'est pas grave, merci d'avoir essayé.
zipe31 35169 Messages postés dimanche 7 novembre 2010Date d'inscriptionContributeurStatut 10 décembre 2017 Dernière intervention - 25 déc. 2015 à 13:58
Il est vrai que j'ai fait une 1e installation avec KDE Plasma, mais au reboot erreur de Plasma et écran vierge ;-(

J'ai donc réinstallé en prenant XFCE…
Waldgeist 285 Messages postés dimanche 7 juin 2015Date d'inscription 4 avril 2016 Dernière intervention - 26 déc. 2015 à 14:16
0
Utile
2
Heu, mais à ce que je vois cryptkeeper est disponible pour la 42.1 également :

https://software.opensuse.org/package/cryptkeeper?search_term=cryptkeeper

Si ça se trouve, le responsable du paquet vient de le mettre à jour :)
zipe31 35169 Messages postés dimanche 7 novembre 2010Date d'inscriptionContributeurStatut 10 décembre 2017 Dernière intervention - 26 déc. 2015 à 14:20
Salut,

Merci. Mais je confirme qu'avant-hier le paquet pour la Leap n'y était pas ;-\
Waldgeist 285 Messages postés dimanche 7 juin 2015Date d'inscription 4 avril 2016 Dernière intervention > zipe31 35169 Messages postés dimanche 7 novembre 2010Date d'inscriptionContributeurStatut 10 décembre 2017 Dernière intervention - 26 déc. 2015 à 14:25
Ça tombe plutôt bien dans ce cas :)